This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1477097 - rebase mdds to 1.2.x
rebase mdds to 1.2.x
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mdds (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: David Tardon
Desktop QE
: FutureFeature, Rebase
Depends On:
Blocks: 1474303 1477101
  Show dependency treegraph
 
Reported: 2017-08-01 04:33 EDT by David Tardon
Modified: 2017-10-03 07:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Tardon 2017-08-01 04:33:10 EDT
The planned libreoffice rebase (bug 1474303) requires a rebase of mdds to 1.2.x.

mdds is used only by libreoffice and liborcus (which is also being rebased).

Note You need to log in before you can comment on or make changes to this bug.